function openLocation(arrayWindow) {
//	var themeName = window.document.all("themeSelect").value ;
	var themeName = "blue" ;
	window.document.all('2k3WindowsObject').createWindow(arrayWindow[0], arrayWindow[1], arrayWindow[2], arrayWindow[3], arrayWindow[4], arrayWindow[5]) ;
}
function openLink(url) {
	window.document.all('2k3WindowsObject').createWindow(url, './images/default/main/mnuDocument.gif', null, null, null, null) ;
}